Skip to main content
GET
Get account states

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

movie_id
integer
required

A unique identifier for a movie

Example:

18

Query Parameters

session_id
string

A unique identifier for an authenticated user session. Usually used for user authentication [blocked]

Example:

"02a0e6d34dbd8325254e83c78918599076a62b0e"

guest_session_id
string

A unique identifier for an authenticated guest user session. Usually used for guest user authentication [blocked]

Example:

"0145215ad484b24c4b3f2ed0f5b77217"

Response

200 - application/json

Request successful

favorite
boolean
Example:

false

id
number
Example:

18

rated
boolean
Example:

false

watchlist
boolean
Example:

false